System requirements

iOS version: minimum 9.0